<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>To do list</title>
    <link rel="stylesheet" href="./style/style.css">
</head>

<body>
    <div class="box">
        <h1> TO DO LIST</h1>
        <div class="new__task">
            <input type="text" placeholder="Add a new task">
            <button class="add">Add</button>
        </div>
        <ul class="task-list">
            <!-- <div class="task">
                <li>Lorem ipsum dolor sit amet consectetur adipisicing elit. Distinctio</li>
                <button class="remove">remove</button>
                <button class="done">done</button>
            </div>
            <div class="task">
                <li>Lorem ipsum dolor sit amet consectetur adipisicing elit. Distinctio</li>
                <button class="remove">remove</button>
                <button class="done">done</button>
            </div>
            <div class="task">
                <li>Lorem ipsum dolor sit amet consectetur adipisicing elit. Distinctio</li>
                <button class="remove">remove</button>
                <button class="done">done</button>
            </div>
            <div class="task">
                <li>Lorem ipsum dolor sit amet consectetur adipisicing elit. Distinctio</li>
                <button class="remove">remove</button>
                <button class="done">done</button>
            </div>
            <div class="task">
                <li>Lorem ipsum dolor sit amet consectetur adipisicing elit. Distinctio</li>
                <button class="remove">remove</button>
                <button class="done">done</button>
            </div> -->
        </ul>


        <div class="counting">
            
        </div>
    </div>
    <script src="./code/index.js"></script>
</body>

</html>